Subject: Fwd: HALF DAY AND SICK LEAVE - 20-11-2019
From: Parvez Alam <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ritesh Sinha <[email-masked]>
Date: Mon, 2 Dec 2019 08:06:52 -0700 (MST)

Hi Ashish, 

Can you please look into this. 

Kind Regards 
Parvez Khan 

From: "Ritesh Sinha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Parvez Alam" <[email-masked]> 
Sent: Saturday, November 30, 2019 6:10:45 AM 
Subject: Re: HALF DAY AND SICK LEAVE - 20-11-2019 

Hi Parvez, 

Can you please mark sick leave on 20 November of Matondo.Blessing. 

Thanks, 
Ritesh Sinha 

From: "Ritesh Sinha" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Sunday, November 24, 2019 8:01:15 AM 
Subject: Re: HALF DAY AND SICK LEAVE 

Hi, 

Can you please mark sick leave on 20 November of Matondo.Blessing. 

Thanks, 
Ritesh Sinha 

From: "Matondo Blessing" <[email-masked]> 
To: "Ritesh Sinha" <[email-masked]> 
Cc: "Sankarshan Rajan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, November 22, 2019 2:13:02 AM 
Subject: HALF DAY AND SICK LEAVE 

Hi Ritesh, 

I just wanted to inform you of my state of health between the night of 18 to 19 November was not good I had high fever and headaches, I could not continue working that night, I had to go home to take medicine and rest, for that I just wanted to ask you to consider my hours worked at work from 9:30 pm to 3:00 am like half a day and on the 19-21 I went to the hospital for medical care apt why I was absent also November 20, the time for me to regain good health and regain strength. 

Kindly Regards, 
Blessing